@media only screen and (max-width: 1680px){
    .divbox{width: 73%;}
    .nav ul li a{font-size: 18px;}
    .nav ul li{margin-right: 60px;}
    .yyqh a, .yyqh i{font-size: 18px;}
    .bannerinner a{font-size: 16px;}
    .sybt h4{font-size: 16px;}
    .sybt h2,.sybt h2 strong,.ywly2 h2,.zdal h2{font-size: 28px;line-height: 40px;}
    .s2_lnr h2{font-size: 55px;line-height: 55px;}
    .s2r_nr h2 img{width: 300px;height: auto;}
    .s2r_nr ul li h3,.s2_b ul li h3{font-size: 70px;line-height: 70px;}
    .s3_l{padding-right: 140px;}
    .s3lb{margin-top: 100px;}
    .s3_r ul li h6{width: 90px;height: 90px;}
    .s5_b_b .swiper-slide a h3{font-size: 18px;}
    .ft_c ul li{margin-right: 50px;}
    .ft_c ul li:last-of-type{width: 30%;}
    .s3nr h3{font-size: 26px;}
    .s5_b_b .swiper-slide a h6 span{font-size: 70px;}
    .altxt h4 span, .altxt h4 i{font-size: 14px;}
    .altxt h4 i{margin: 0 12px;}

    .qyjj_tl{padding-right: 120px;}
    .qyjj_b_t h3{padding: 0 60px;}
    .qyjj_b_list_r h3{font-size: 32px;line-height: 32px;}
    .hxjstxt h3{font-size: 22px;}
    .tdlist .swiper-button-prev{left: 85%;}
    .tdlist .swiper-slide h3{font-size: 32px;}
    .whlist_r h3{font-size: 22px;}
    .whlist:nth-of-type(3) .whlist_l h3, .whlist:nth-of-type(3) .whlist_r h3{font-size: 26px;}

    .lxwm_l ul li h3 strong{font-size: 18px;}
    .lxwm_l ul li{padding: 12px 0;}

    .xwzx_tl{padding-right: 150px;}
    .xwzx_tl h3{font-size: 22px;}
    .xwlist a{padding: 30px 180px 30px 40px;}
    .xwlist a h3{font-size: 18px;}
    .allb_b ul li:first-of-type{margin-right: 200px;}
    .allb_b ul li:last-of-type{margin-left: 200px;}

    .xwxq_l h2{font-size: 32px;line-height: 40px;}
    .xwxq_r{padding-left: 150px;}
    .xwxq_r h3{font-size: 22px;}
    .ej_banner_list span, .ywly2 span{margin-top: 50px;}
    .ywly2 h6 img{width: 500px;}
    .ywly2 h3{font-size: 22px;}
    .tzgl1 .sybt h2{font-size: 32px;}
    .hz_t a{font-size: 16px;}
    .tdlist .swiper-slide p{font-size: 14px;line-height: 24px;}
    .tdlist .swiper-slide h4{font-size: 18px;}

    .hxjsnr p{font-size: 36px;}
}

@media only screen and (max-width: 1440px){

    .s2_lnr a i,.s2r_nr ul li p,.s2_b ul li p,.s3nr a i{font-size: 14px;}

    .tdlist .swiper-slide h4{font-size: 16px;}

    .nav ul li a{font-size: 16px;}
    .nav ul li{margin-right: 40px;}
    .yyqh a, .yyqh i{font-size: 16px;}
    .bannerinner a{font-size: 14px;}
    .sybt h2,.zdal h2,.sybt h2 strong{font-size: 24px;line-height: 30px;}
    .s2_lnr h2{font-size: 48px;line-height: 48px;}
    .s2_lnr p{font-size: 14px;line-height: 28px;}
    .s2r_nr h2 img{width: 260px;}
    .s2r_nr ul li h3, .s2_b ul li h3{font-size: 60px;line-height: 60px;}
    .s2_b ul li h3 span{font-size: 18px;}
    .s3_l{padding-right: 90px;}
    .s3nr h3{font-size: 22px;}
    .s3_r ul li h6{width: 80px;height: 80px;}
    .s5_b_b .swiper-slide a h3{font-size: 16px;}
    .s5_b_b .swiper-slide a h6 span{font-size: 60px;}
    .ft_c ul li a,.fb p, .fb p a{font-size: 12px;}
    .ft_c ul li{margin-right: 30px;}
    .ft_c ul li a:first-of-type{font-size: 16px;}
    .ejdh_r a{font-size: 14px;}
    .ejdh_l ul li a, .ejdh_l ul li i{font-size: 12px;}
    .altxt h3{font-size: 16px;}
    .altxt{padding: 20px 30px 30px;}


    .qyjj_tl{padding-right: 90px;}
    .qyjj_tl p{font-size: 14px;}
    .qyjj_b_t h3{padding: 0 40px;}
    .qyjj_b_t h3 i{font-size: 16px;}
    .qyjj_b_list_r h3{font-size: 26px;line-height: 30px;}
    .qyjj_b_list_r{padding-left: 40px;}
    .qyjj_b_list_r p{font-size: 14px;line-height: 28px;}
    .hxjstxt h3{font-size: 20px;}
    .hxjs ul li{height: 500px;}
    .tdlist .swiper-button-prev{left: 85%;}
    .tdlist .swiper-slide h3{font-size: 26px;}
    .tdlist .swiper-slide p{font-size: 14px;line-height: 24px;}
    .whlist_r h3{font-size: 20px;}
    .whlist_r p{font-size: 14px;line-height: 28px;}
    .whlist:nth-of-type(3) .whlist_l h3, .whlist:nth-of-type(3) .whlist_r h3{font-size: 22px;}
    .whlist:nth-of-type(3) .whlist_l p, .whlist:nth-of-type(3) .whlist_r p{font-size: 16px;}

    .lxwm_l ul li h3 strong{font-size: 16px;}
    .lxwm_l ul li{padding: 10px 0;}
    .lxwm_l ul li h3,.lxwm_l ul li h3 strong i{font-size: 14px;}


    .xwzx_tl{padding-right: 100px;}
    .xwzx_tl h3{font-size: 20px;margin-bottom: 20px;}
    .xwzx_tl p{font-size: 14px;line-height: 28px;}
    .xwlist a{padding: 30px 140px 30px 40px;}
    .xwlist a h3{font-size: 16px;}
    .xwlist a p{font-size: 14px;line-height: 28px;}
    .allb_b ul li:first-of-type{margin-right: 100px;}
    .allb_b ul li:last-of-type{margin-left: 100px;}


    .xwxq_l h2{font-size: 28px;line-height: 32px;}
    .xwxq_r{padding-left: 100px;}
    .xwxq_r h3{font-size: 20px;}
    .xwxqlist a h4{font-size: 16px;}
    .xwxqlist a p{font-size: 14px;}
    .xwxqtxt p{font-size: 14px;line-height: 28px;margin-bottom: 28px;}
    .fhlb a{width: 200px;font-size: 14px;}

    .ej_banner2 .ej_banner_list p,.ywly1 p,.ywly2 p{font-size: 14px;line-height: 28px;}
    .ej_banner_list span, .ywly2 span{margin-top: 30px;}
    .ywly2 h6 img{width: 450px;}
    .ywly2 h3{font-size: 20px;}
    .zdal ul li a h3{font-size: 14px;}
    .tzgl1 .sybt h2{font-size: 28px;}
    .hz_t a{font-size: 14px;}
    .navlist a{font-size: 14px !important;}

    .hxjsnr p{font-size: 30px;}

    .zzlist1 .dataNums .tt span{font: 60px "h";font-family: htl;font-weight: 100;}
    .zzlist1 .dataNums .dataOne{height: 60px;width: 40px;}
    .zzlist1 .dataNums{height: 60px;}
    .zzlist1>li p{font-size: 16px;}
    .zzlist2>li sup{font-size: 60px;line-height: 50px;}



}
@media only screen and (max-width: 1366px){

  
    
}
@media only screen and (max-width: 1280px){
    .nav{position: fixed;top: 70px;left: 0;width: 100%;margin: 0;line-height: 45px;background: #333;z-index: 3333;height: calc(100% - 70px);left: 130%;
    transition: all .8s cubic-bezier(.35,.75,.55,1);
    -webkit-transition: all .8s cubic-bezier(.35,.75,.55,1);
    -moz-transition: all .8s cubic-bezier(.35,.75,.55,1);}
    .nav.on{left: 130%;}
    header.active .nav{left: 0;}
    header.active .nav, .nav{transform: translateX(0);opacity: 1;}
    nav ul>li{width: 100%;border-bottom: 1px solid #eee;box-sizing: border-box;}
    nav ul>li>a{color: #000;line-height: 45px;}

    .mobile{display: inline-block;float: none;margin-top: 0;vertical-align: middle;}
    
    .divbox{width: 90%;}
    header{position: relative;width: 100%;z-index: 999999;line-height: 70px;padding-top: 0;background: #333;top: 0;left: 0;padding: 0 5%;}
    .logo{width: 30%;}
    
    .nav ul li{padding-right: 0;width: 100%;text-align: center;line-height: 50px;}
    .nav ul li a{line-height: 50px;}
    .nav ul{margin-top: 40px;}
    .nav ul li a{color: #fff;}


    .mobile i{background: #f0272f;}
    .htr{width: 100%;text-align: center;}
    .logo img{width: auto;height: 60px;}

    .bannerinner a{margin-top: 3px;width: 90px;line-height: 30px;font-size: 12px;}
    .section2{padding: 60px 0;}
    .s2_l, .s2_r{width: 100%;padding: 0;}
    .s2r_nr h2 img{margin-right: 0;}
    .s2r_nr{right: 0;}
    .zzlist2>li{padding: 10px;}
    .s2r_nr ul li h3, .s2_b ul li h3{font-size: 30px;line-height: 30px;}
    .sybt h2,.sybt h2 strong,.ywly2 h2,.zdal h2{font-size: 20px;line-height: 30px;}
    .s2_lnr h4{margin: 25px 0;}
    .s2_lnr h2{font-size: 30px;line-height: 30px;}
    .s2r_nr h2 img{width: 200px;margin-bottom: 20px;}
    .s2r_nr{top: 23%;}
    .zzlist1>li:first-of-type{padding-right: 0;}
    .zzlist1>li{width: 100% !important;margin-bottom: 20px;}
    .s2_b ul li p{margin-bottom: 10px;}

    .ywly2 h6 img{width: 200px;}
    .ft_l, .ft_c, .ft_r{width: 100%;}
    .ej_banner2 .ej_banner_list p{font-size: 12px;line-height: 18px;width: 100%;display: none;}
    .sybt h2, .sybt h2 strong, .ywly2 h2{font-size: 18px;}
    .ej_banner_list span, .ywly2 span{width: 40px;height: 40px;line-height: 40px;margin-top: 20px;}
    .ejdh_l, .ejdh_r{width: 100%;}
    .ejdh_r a{padding: 0 5px;font-size: 12px;}
    .ywly1{padding: 80px 0;}
    .ywly1 p{width: 100% !important;}

    .ywly2{padding: 80px 0;}
    .ywly2 p{width: 100%;}
    .ywly2 h3{font-size: 16px;line-height: 28px;}
    .zdal{padding: 60px 0;}
    .zdal ul li{width: 100%;margin-right: 0;}
    .ft_c{margin: 20px 0;}
    .ft_c ul li a{display: none;}
    .ft_c ul li a:first-of-type{display: block;margin-bottom: 0;}
    .ft_l, .ft_c, .ft_r{text-align: center;}
    .ft_c ul li{margin-right: 0;width: 33%;}
    .ft{padding: 60px 0;}
    .fb{padding: 20px 0;}
    .fb p{width: 100%;text-align: center !important;}
    .nav ul li{margin-right: 0;}
    .tzgl1 .sybt h2{font-size: 18px;}
    .xwxq_l, .xwxq_r{width: 100%;padding: 0;}
    .xwxq{padding: 60px 0;}
    .xwxq_l h2{font-size: 20px;}
    .xwxq_l{margin-bottom: 40px;}
    .xwzx_tl, .xwzx_tr{width: 100%;padding: 0;}
    .xwzx_tl{margin-bottom: 30px;}
    .xwzx_tl h3{font-size: 18px;}
    .xwzx_tl h4{margin-bottom: 15px;}
    .xwlist a{padding: 20px;}
    .xwzx_b ul{width: 100%;}
    .allb_b ul li:first-of-type{margin-right: 20px;}
    .allb_b ul li:last-of-type{margin-left: 20px;}
    .allb_b ul li{margin-right: 10px;}
    .lxwm_l, .lxwm_r{width: 100%;padding: 0 5%;}
    .lxwm_l{margin-bottom: 30px;}
    .lxwm{padding: 60px 0;}
    .lxwm_l ul li h3 strong{font-size: 14px;}
    .hz_t a{padding: 0 30px;line-height: 40px;}
    .hz_t{margin-bottom: 60px;}
    .hz_b ul li{width: 49%;margin-right: 2% !important;}
    .hz_b ul li:nth-of-type(2n){margin-right: 0 !important;}
    .hzhb{padding: 60px 0;}
    .qyjj_tl, .qyjj_tr{width: 100%;padding: 0;}
    .qyjj_tl{margin-bottom: 30px;}
    .qyjj_b_t h3 span, .qyjj_b_t h3 i{line-height: 50px;}
    .qyjj_b_t h3{padding: 0 20px;}
    .qyjj_b_list_l, .qyjj_b_list_r{width: 100%;padding: 0;}
    .qyjj_b_list_l{margin-bottom: 20px;}
    .qyjj_b_list_r h3{font-size: 20px;margin-bottom: 10px;}
    .hxjs ul li{width: 100% !important;height: auto;margin-bottom: 20px;}
    .hxjs ul li img{width: 100%;height: auto;}
    .hxjs ul li h6 img{width: auto;}
    .tdlist .swiper-button-prev{left: 58%;}
    .whlist_l, .whlist_r{width: 100%;padding: 0;}
    .whlist_r{padding: 20px;}
    .whlist:nth-of-type(3) .whlist_l,.whlist:nth-of-type(3) .whlist_r{width: 100%;padding: 20px;}
    .whlist:nth-of-type(3){background-size: cover;}
    .whlist:nth-of-type(3) .whlist_l h3, .whlist:nth-of-type(3) .whlist_r h3{font-size: 16px;margin-bottom: 0;}
    .whlist:nth-of-type(3) .whlist_l p, .whlist:nth-of-type(3) .whlist_r p{font-size: 14px;}
    .whlist_r h3{font-size: 16px;}
    .allb_t{padding: 60px 5%;}
    .allb_t ul li{width: 100%;}
    .altxt{padding: 10px;}
    .s3_r ul li{position: static;}
    .s3_r ul li h3{color: #333;}
    .s3{position: static;}
    .s3_l{width: 100%;padding: 0;}
    .s3_l .sybt h4, .s3_l .sybt h2{color: #333;}
    .s3nr h3,.s3nr p{color: #333;}
    .s3lb{margin-top: 20px;}
    .s3nr h3{font-size: 16px;margin-bottom: 0;}
    .s3nr p{width: 100%;}
    .s3{padding: 40px 0;}
    .s3nr a{margin-top: 20px;}
    .s3_r ul{font-size: 0;padding: 0 5%;text-align: center;}
    .s3_r ul li{width: 33.33%;display: inline-block;}
    .s3_r ul li h3{font-size: 14px;margin-right: 0;}
    .s3_r ul li h6{display: none;}
    .s3_r ul li.ac h3{color: #f0272f;}
    .s4_t .sybt, .s4_t h6{width: 100%;}
    .s5_b .swiper-button-prev, .s5_b .swiper-button-next{position: static;display: inline-block;margin-top: 30px;}
    .s5_b_b .swiper-slide{width: 100% !important;}
    .s5_b_b .swiper-slide a h3{margin-bottom: 40px;}
    .s5_b_b .swiper-slide a h6 span{font-size: 30px;}
    .s5_b_b .swiper-slide a img{display: none;}
    .navlist{display: none !important;}
    .hxjsnr{opacity: 1;}

    .zzlist1 .dataNums .tt span{font: 30px "h";font-family: htl;font-weight: 100;}
    .zzlist1 .dataNums .dataOne{height: 30px;width: 20px;}
    .zzlist1 .dataNums{height: 30px;}
    .zzlist1>li p{font-size: 14px;}
    .zzlist1>li sup{font-size: 18px;}
    .zzlist2>li sup{font-size: 30px;line-height: 20px;}

    .s2_lnr h4{display: none;}
    .s2_lnr h2{margin-top: 30px;}
    .s2_lnr h2 img{width: 100px;}
    .sybt h2{margin-top: 15px;}
    .zzlist1>li sup{line-height: 20px;}
    .s2_lnr p:last-of-type{display: none;}
    .section4{padding-top: 60px;}
    .section5{padding: 60px 0 30px;}
    .s5_b_t a{line-height: 40px;}
    .ft{padding: 40px 0;}
    .s3{padding: 20px 0;}
    .s5_b_b .swiper-slide a h3{height: 48px;font-size: 16px;line-height: 24px;
        word-break: break-all;
        text-overflow: ellipsis;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2; 
    }
    .s5_b_b .swiper-slide a h6{padding-top: 20px;}
    .s5_b{margin-top: 20px;}
    .logo img{height: 50px;}
    
    
}

